prefix=/usr/local
exec_prefix=${prefix}
libdir=/usr/local/lib
includedir=${prefix}/include

Name: libclamav
Description: A GPL virus scanner
Version: devel
Libs: -L${libdir} -lclamav  -lz -lbz2
Cflags: -I${includedir} -O2 -pipe -fno-strict-aliasing

